## daytona server logs

Output Daytona Server logs

```
daytona server logs [flags]
```

### Options

```
      --file     Read logs from local server log file
  -f, --follow   Follow logs
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona server](daytona_server.md)	 - Start the server process in daemon mode

